@charset "utf-8";
/* CSS Document */

/* CSS Styles */

body { margin: 0px; padding: 0px; font-family: Verdana, Geneva, sans-serif; background-color: #ccc; }

h1 { color: #2b2b2b2; font-size: 14px; padding: 0px; margin: 0px 0px 15px 0px;}

h2 { color: #2b2b2b2; font-size: 12px; font-weight: bold; margin: 0px 0px 10px 0px;}

h2.top-section-big-blue { color: #f8ab1d; font-size: 20px; font-weight: normal; text-align: center; margin: 0px 0px 3px 0px;}

h2.top-section-big-orange { color: #000000; font-size: 12px; font-weight: bold; text-align: right; margin: 0px 0px 5px 0px;}

h2.top-section-medium-orange { color: #000000; font-size: 14px; font-weight: normal; text-align: right; margin: 0px 0px 5px 0px;}

h2.top-section-small-orange { color: #000000; font-size: 12px; font-weight: normal; text-align: right; margin: 0px 0px 0px 0px;}

h2.middle-section-left-text { color: #2b2b2b2; font-size: 12px; font-weight: bold; margin: 0px 0px 5px 0px;}

h2.installation-text { color: #000000; font-size: 12px; font-weight: bold; margin: 0px 0px 5px 0px;}

select {font-size: 12px;}

input {font-size: 12px;}

ul{font-size: 12px;}

textarea {font-size: 12px;}



p { color: #000000; font-size: 12px; padding: 0px; margin: 0px 0px 15px 0px;}

p.middle-section-left-text { color: #000000; font-size: 12px; padding: 0px; margin:5px 0px 0px 0px; font-weight:bold;}

p.middle-section-left-text-normal { color: #000000; font-size: 11px; padding: 0px; margin:5px 0px 0px 0px; }

a { color: #000000; text-decoration:none; }

a.normal { color: #000000; text-decoration:underline;}

a.foxxweb-text { font-size: 10px; color: #ffffff; }



/* CSS Layout */

/* Top Section */

#site-container { width: 900px; position: absolute;	left: 50%; right: 50%; margin-left: -450px;	margin-right: -450px; background-color: #ffffff; -moz-box-shadow: 0 0 5px 5px #777;-webkit-box-shadow: 0 0 5px 5px#777; box-shadow: 0 0 5px 5px #777;}

#top-section { float: left; background-color: #ffffff; background:url(../images/logo-background-3.jpg); width:900px; height: 250px; }

#top-section-logo { float: left; margin: 10px 0px 5px 0px; z-index:5;}

#top-section-middle { float: left; margin: 40px 0px 0px 0px; width:424px; }

#top-section-right { float: right; margin: 4px 10px 0px 0px; width:390px; }


/* Middle Section */

#middle-section { float: left; margin: 0px 0px 0px 0px; width: 900px; background-color: #ffffff; }

#middle-section-slideshow { float: right; margin: 0px 0px 0px 0px; width: 650px; }

#middle-section-left { float: left; margin: 20px 10px 10px 0px; width: 240px; background-color: #ffffff;}


.middle-section-left-advert {float:left; margin:0px 0px 25px 0px; width:245px;}

.middle-section-left-image {float:left; margin:0px 15px 0px 25px;}



#middle-section-right { float: left; margin: 30px 0px 0px 0px; width: 635px; background-color: #ffffff; min-height: 40px; padding: 0px 15px 0px 0px;}


/* Bottom Section */

#bottom-section { float: left; width: 880px; background-color: #000000; height: 30px; clear: both; padding: 10px;}

#webmonkee-text { float: right; margin:20px 0px 0px 0px;}


/* installation Section */

div.installation-row {float:left;}

div.installation-image {float:left; margin: 10px 10px 10px 40px; width:80px;}

div.installation-text {float:left; margin: 13px 10px 10px 10px; width:400px;}



table.true { border: 2px solid #3C0; background-color: #dcf9dc; }

table.false { border: 2px solid #F00; background-color: #f9dcdc; }

div.form-x { display:inline; color:#F00;}


/* Menu Section */

#menu-section { float: left; width: 650px; background-color:#000000; margin:6px 0px 0px 250px;}

.menu ul{
	height:33px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu li{
	float:left;
	padding:0px;
	}
.menu li a{
	background-color:#000000;
	display:block;
	font-weight:normal;
	font-size:11px;
	line-height:33px;
	margin:0px;
	padding:5px 60px 5px 60px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	}
	.menu li a:hover, .menu ul li:hover a{
		
		color:#01c1f2;
		text-decoration:none;
		}
.menu li ul{
	background:#333333;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:150px;
	z-index:11;
	}
.menu li:hover ul{
	display:block;
	
	}
.menu li li {
	background:#000000;
	display:block;
	float:none;
	margin:0px;
	padding:0px 0px 4px 0px;
	width:200px;
	}
.menu li:hover li a{
	background:none;
	color:#ffffff;
	}
.menu li ul a{
	display:block;
	height:5px;
	font-size:11px;
	font-style:normal;
	margin:0px;
	padding: 0px 10px 25px 15px;
	text-align:left;
	}
	.menu li ul a:hover, .menu li ul li:hover a{
		background:#000000;
		border:0px;
		color:#01c1f2;
		text-decoration:none;
		}
.menu p{
	clear:left;
	}

